NTAP-20231208-0012: CVE-2022-30122 Rack Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2022-30122

Summary

StorageGRID (formerly StorageGRID Webscale) incorporates Rack. Rack versions 1.2 and later are susceptible to a vulnerability which when successfully exploited could lead to Denial of Service (DoS).

READ MORE